/*<p {font-size:20pt; color:green;}
#typeA {color:yellow;}
.toolbar li {
	display:inline;
	background-color: #EEE;
	border: 1px solid;
	padding: .5em;
}
.toolbar p {
	background-color: #EEE;
}

#col1{
	position: absolute;
	bottom:100px;
	right:100px;
}

#col2{
	position: absolute;
	bottom:400px;
	right:400px;
}

.site {
	display: grid;
	grid-template-columns: 2fr 1fr 1fr;
	grid-template-rows: auto 1fr 3fr;
}

.box {
background-color:lightblue;
}
*/
.wrapper {
        display: grid;
    grid-gap: 10px;
    grid-template-columns: 100px 100px 100px;
        background-color: #fff;
        color: #444;
    }

    .box {
        background-color: #444;
        color: #fff;
        border-radius: 5px;
        padding: 20px;
        font-size: 150%;

    }

  .a {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .b {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .c {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
  }
  .d {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  .e {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  .f {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
  }